@charset "utf-8";

/*Amorini main css template created by Nigel@EFX.co.nz*/

*{ margin:0; padding:0; }
a img { outline:none; border:0; }

.contentheading, .componentheading { font-size: 1.75em; font-weight:bold;  padding-top:20px; padding-bottom:30px; color:#333333; }
.cat-blog-intro { padding-bottom:25px; }

/*news article title*/
td.contentheading_rhc_news { font-weight:bold; font-size:14px; }
/*news article content and links*/
.contentpaneopen_rhc_news { text-align:left; margin-left:18px; margin-right:10px;  }
.contentpaneopen_rhc_news p { font-size:14px; }
.contentpaneopen_rhc_news a { color:#004987; text-decoration:none; /*font-weight:bold;*/ font-size:14px; letterspacing:1px; }
.contentpaneopen_rhc_news a:hover {  }
input#aiContactSafeSendButton { background-color:#004987; border:#004987; cursor:pointer; color:#fff; width:60px;}

form#form-login, .form-login { width:300px; }
div.login-row { clear: both; padding: 2px 0; }
div.login-label { float: left; margin-bottom: 10px; margin-top: 10px; padding: 0 3px; }
div.login-input { float: right; padding: 1px 3px; }
div.login-input input { background-color: #FFFFFF; border: 1px solid #D2D2D2; font-size: 14px; font-weight: normal; height: 26px; line-height: normal; text-decoration: none; vertical-align: middle; }
#login-control-button, #logout-control-button, #pass-reset-button, #forgot-username, #user-reg { background-color: #004987; border: medium none #004987; color: #FFFFFF; cursor: pointer; width: 60px; margin:2px; padding:5px; }

.clear-div {
	clear:both;
	height:0px;
	/*background-color:yellow;*/
}

body {
	width:100%;
	background-image: url(../images/background_big.gif);
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: 0px;
	background-color: #B6B6B6;
	font-family: "Arial", Helvetica, sans-serif;
}

#header {
	width: 980px;
	height: 108px;
	margin-left: auto;
	margin-right: auto;
}

#header_logo {
	width:318px;
	height:91px;
	margin-left:20px;
	margin-top:8px;
	/*background-image: url(../images/logo_amo_200.png);
	background-repeat: no-repeat;*/
	float:left;
}

/*#header_r {
	width:480px;
	height:73px;
	background-image: url(../images/filler_top.gif);
	background-repeat: no-repeat;
	float:right;
}

#header_bl {
	width:480px;
	height:35px;
	background-image: url(../images/amorini_composite_05.gif);
	background-repeat: no-repeat;
	float:left;
}*/

#header_menu {
	width:642px;
	height:35px;
	margin-top:73px;
	/*background-image: url(../images/filler_top.gif);
	background-repeat: no-repeat;*/
	float:right;
}

/* this top menu stuff is being fazed out - replaced with joomla menu
ul.top_menu { 
	margin:0;
	padding:0;
	list-style-type:none;
	width:520px;
	height:35px;
	margin-left:122px;
	font-size:11px;
	font-weight:bold;

	letter-spacing:3px;
}
ul.top_menu a { color:#333; text-decoration:none; font-family: Arial, Helvetica, sans-serif; }
ul.top_menu a:hover { color:#fff; text-decoration:none; }
ul.top_menu li { float:left; margin-right:15px; }
 this top menu stuff is being fazed out - replaced with joomla menu */

ul.menu_topmain { list-style-type:none; width:642px; text-align:right; }
ul.menu_topmain li { float:left; }
li.item1 { width:105px; margin-left:50px;}
li.item5 { width:74px; margin-left:30px;}
li.item11 { width:112px; }
li.item12 { width:126px; }
li.item22 { width: 130px; }
li.item23 { width: 70px; }
li.item13 { width:72px; }
li.item6 { width:88px; }
ul.menu_topmain li a { text-decoration:none; color:#004987; font-family: "ProximaNovaRegular", Arial, Helvetica, sans-serif; font-weight:600; letter-spacing:4px; font-size:11px; text-transform:lowercase; }
ul.menu_topmain li a:hover { text-decoration:none; color:#004987; }

li#current a { /*text-decoration:underline;*/ }

/*li.item1 { width:90px; height:35px; cursor:pointer; background-image: url(../images/home.gif); }
li.item1:hover { width:90px; height:35px; cursor:pointer; background-image: url(../images/home_over.gif); }

li.item2 { width:97px; height:35px; cursor:pointer; background-image: url(../images/products.gif); }
li.item2:hover { width:97px; height:35px; cursor:pointer; background-image: url(../images/products_over.gif); }

li.item3 { width:98px; height:35px;  cursor:pointer; background-image: url(../images/about.gif); }
li.item3:hover { width:98px; height:35px;  cursor:pointer; background-image: url(../images/about_over.gif); }

li.item4 { width:99px; height:35px;  cursor:pointer; background-image: url(../images/contact.gif); }
li.item4:hover { width:99px; height:35px; cursor:pointer;  background-image: url(../images/contact_over.gif); }

li.item5 { width:96px; height:35px;  cursor:pointer; background-image: url(../images/faq.gif); }
li.item5:hover { width:96px; height:35px;  cursor:pointer; background-image: url(../images/faq_over.gif); }*/

#main {
	font-family: "ProximaNovaRegular", Arial, Helvetica,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height:20px;
	color: #333333;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top:14px;
	text-align: left;
	background-color:#fff;
	
	min-height:622px;
}

div.crumbs { width:955px; margin-left:25px; float:left; margin-top:8px; font-size:11px; color:#004987; text-transform:lowercase; letter-spacing:4px; font-weight:600;}
div.crumbs a { text-decoration:none; color:#004987; }

#main-inner {
	width:980px;
	float:left;
}

#main-inner-single {
	width:880px;
	float:left;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:25px;
}

#home-image-slider {
	width:980px;
	float:left;
	margin-bottom:15px;
	margin-top:14px;
}

.home-banner-title { font-size: 1.25em; font-weight: bold; padding-top:10px; padding-bottom:8px; /*text-align:center;*/ }
.home-banner-title a { color: #333333; text-decoration:none; }

#main-inner-single table.contentpaneopen,  #main-inner-single table.contentpaneopen td { width:880px; }
#main-inner-single ul, #main-inner-single ol, #main-left-inner ul, #main-left-inner ol { margin-left:25px; }
#main-inner-single ul li, #main-inner-single ol li, #main-left-inner ul li, #main-left-inner ol li { text-indent:0; margin-right:5px; }
#main-inner-single a, #main-left-inner a { color:#004987; text-decoration:none; }
#main-inner-single a:hover, #main-left-inner a:hover { text-decoration:none; }
p.sub-head { font-size:16px; font-weight:bold; }
p.subby { font-weight:bold; }
a.sub-head-link { font-size:15px; font-weight:bold; color:#333; text-decoration:none; }
a.sub-head-link:hover { font-size:15px; font-weight:bold; color:#555; text-decoration:none; }

table.prob-table { width:880px; border-collapse:collapse; border-color:#666; margin-bottom:20px; }
table.prob-table td { vertical-align:top; padding:10px; border-color:#666; }
table.prob-table tr { border-color:#666; }

#home-text-area {
	width:930px;
	float:left;
	margin:0 25px 15px 25px;
}

#home-image-links {
	width:930px;
	float:left;
	margin-left:25px;
	margin-right:25px;
	padding-bottom:25px;
}

#home-bx-1  {
	float:left;
	margin-left:0;
	width:220px;
}

#home-bx-2 {
	float:left;
	margin-left:17px;
	width:220px;
}

#home-bx-3 {
	float:left;
	margin-left:16px;
	width:220px;
}

#home-bx-4 {
	float:left;
	margin-left:17px;
	width:220px;
}

#main-left {
	width:720px;
	float:left;
	background-color:white;
}

#main-left-inner {
	width:685px;
	float:left;
	margin-left:25px;
	margin-right:10px;
	padding-bottom:40px;
}

#hm-mission-vision {
	width:480px;
	height:280px;
	background-color:white;
	float:left;
}

#hm-online {
	width:240px;
	height:280px;
	background-color:white;
	float:left;
}

#hm-products {
	width:720px;
	/*height:auto;*/
	background-color:white;
}


#main-right {
	width:225px;
	/*height:100%;*/
	margin-left:15px;
	margin-right:15px;
	float:left;
	/*background-color:#AAAAAA;*/
	padding-top:40px;
}

#main-right-news {
	width:220px;
	margin-right:5px;
	background-color:#dedede;
	padding-top:20px;
	margin-bottom:40px;
}

#bottom {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/footer_back_test.png);
	background-position: bottom center;
	background-repeat: repeat-x;
	padding-top:35px;
}

#bottom_menu_sleeve {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	/*background-color:green;*/
}

#bottom_menu {
	/*height: auto;*/
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: "ProximaNovaRegular", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333;
	font-weight: bold;
	/*background-color:green;*/
}

#bottom_menu a { color:#004987; text-decoration:none; }
#bottom_menu a:hover {  }

#bottom_menu table.btm_mnu_table { margin-left:80px; }

/*these styles are used in the component for the bottom links*/
.footer_text_header {
	font-family: "ProximaNovaRegular", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #374453;
	letter-spacing: 4px;
}
.footer_text_links {
	font-family: "ProximaNovaRegular", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #00F;
	letter-spacing: 1px;
	text-transform: none;
	text-align: left;
	line-height: 16px;
	vertical-align: top;
}
/*couldnt find where this was used - maybe not at all
#normal_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
}*/

/* custom order form styles */
td.dotty { border-bottom:1px dashed #999; padding:10px; }
td.dotty2 { border-bottom:1px dashed #999; border-top:1px dashed #999; padding:10px; }
td.sample_name { width:130px; }
input.quantity_box { width:40px; height:26px; border:1px solid #d2d2d2; text-align:center; }
input.person_details { width:280px; height:26px; border:1px solid #d2d2d2; }
td.spacer { width:50px; }

